Subject: Trainer Candidate - PRACHI MISHRA
From: PRACHI MISHRA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 03:18:52 -0400

| | Tech Support Test

Name | PRACHI MISHRA
E-mail | [email-masked]
Phone Number | (91) 8448748365
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | 97P, Near Shivam Hospital, Sector 30, Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini Invent | Associate Consultant | - | 30000
Previous Employer 1 | MoreTasks Business Solution Pvt Ltd | Content Developer | - | 15000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2.5 Months
Please briefly describe your work experience specifically in training? | I was involved in giving the knowledge transfer to the newly comers. Also, involved with managing the operations as well as business management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I believe the most difficult position so far has been managing a customer who was a bit dissatisfied about the resolution provided. I thought out of the box and reached out to the customer and helped him resolve his query. Helped him and answered all his queries with his utmost satisfaction.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: Answering the query asked by the customer.
Great Customer Service: Answering the query and sharing all the necessary supporting documentation for future references.

What according to you makes you a good candidate for this position?

I believe I am a perfect candidate for this position as the skills required for the profile perfectly aligns with the skills I possess.
I am a team player as well as a team manager.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |